/**
 *******************************************************************************
 * @file  ether_phy.h
 * @brief Gigabit Ethernet PHY driver header file
 * 
 * @note 
 * Copyright (C) 2015 Renesas Electronics Corporation 
 * Copyright (C) 2015 Renesas System Design Co., Ltd. 
 * 
 * @par
 *  This is a sample program. 
 *  Renesas Electronics assumes no responsibility for any losses incurred. 
 * 
 *******************************************************************************
 */

#ifndef	ETHER_PHY_INIT_H__
#define	ETHER_PHY_INIT_H__

/*==========================================================================*/
/* I N C L U D E															*/
/*==========================================================================*/
#include "RIN32M4.h"
#include "errcodes.h"

/*==========================================================================*/
/* T Y P E D E F															*/
/*==========================================================================*/

/*==========================================================================*/
/* D E F I N E																*/
/*==========================================================================*/

/*============================================================================*/
/* E X T E R N                                                                */
/*============================================================================*/

/*==========================================================================*/
/* P R O T O T Y P E                                                        */
/*==========================================================================*/
ER_RET ether_phy_init( void );

#endif // ETHER_PHY_INIT_H__
